report.sort-field-error = 排序字段有误
report.sort-field-repeat = 排序字段有重复
report.no-permissions = 无数据权限，请联系管理员
report.order-not-found = 未查询到订单信息

report.data-in-consume = 消息正在消费中

report.dashboard.template-used = 有大屏正在使用此模板
report.dashboard.not-fount = 未找到大屏
report.dashboard.subject-repeat = 数据大屏编号或名称重复
report.dashboard.template-name-null = 数据大屏模板名称不能为空
report.dashboard.name-existing = 模板名称:{0},已经存在,请更换名称


report.account-data-total-error = 账户数据汇总异常
